Package gbp :: Module notifications

[hide private]
[frames] | no frames]

# Module notifications

Functions | [hide private]

enable_notifications() |

build_msg(cp, success) |

send_notification(summary, msg) |

notify(summary, message, notify_opt) Send a notifications |

Variables | [hide private]

| notify_module = `None` hash(x)
| __package__ = ``'``gbp``'``

Function Details | [hide private]

### notify(summary, message, notify_opt)

Send a notifications

Returns:
  False on error